@charset "gb2312";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
.wrap{
	font-family: "宋体";
	font-size:14px;margin:0 auto; width:1005px; background-color:#fff;}
body{ background-color:#1189B9;}
.clr{margin:0px; padding:0px; clear:both;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
/******************************************************************************header***************************************************************************/
#header{ width:1003px; margin:0 auto; height:338px;}
*+html #header{}
.header_top{ width:1003px; margin:0 auto;}
.dede_pages{ text-align:center; margin-top:15px;}
.pagelist li{ display:inline; margin:8px;}

.header_o1{ background:url(../img/gg_01.gif) no-repeat; width:289px; height:167px; float:left;}
.header_o2{ background:url(../img/gg_02.gif) no-repeat; width:315px; height:167px; float:left;}
.header_o3{ background:url(../img/gg_03.gif) no-repeat; width:148px; height:167px; float:left;}
.header_o4{ background:url(../img/gg_04.gif) no-repeat; width:251px; height:167px; float:left;}

/***************************************************header_bottom***************************************************/
.header_bottom{ background:url(../img/gg_05.gif) repeat-x; width:1003px; margin:0 auto; height:38px; line-height:38px;}
.main_bottom_top{ height:110px;}
.header_01 ul{ float:left; padding-left:20px;}
.header_01 ul li{ display:inline; color:#007CAA; padding:0px 1px;}
.blod{ font-weight:bold;}
.header_01 ul li a{ color:#007CAA;}

.header_02{ background:url(../img/gg_93.gif) repeat-x top; width:1003px; margin:0 auto; overflow:hidden; padding-bottom:5px;}

.header_02 ul{ float:left;padding-left:5px; padding-right:5px; margin-top:8px; }
.header_02 ul li{ display:inline;}


.bei{background:url(../img/bu_02.gif) repeat-x; height:27px;display:block; border:1px solid #037CC3;line-height:27px; padding:4px 0px 3px 6px;}
.bei a{ color:#007CAA; font-weight:bold; display:inline;}

.secai1{ float:left; border:1px solid #4CD3FF; height:22px; line-height:22px; background:url(../img/3ge_03.gif) repeat-x;}
.secai1 li a{ color:#fff;}
.secai1 li a:visited{ color:#fff;}

.secai2{float:left; border:1px solid #4CD3FF; height:22px; line-height:22px; background:url(../img/3ge_06.gif) repeat-x;}
.secai2 li a{ color:#fff;}
.secai2 li a:visited{ color:#fff;}

.secai3{float:left; border:1px solid #4CD3FF; height:22px; line-height:22px; background:url(../img/3ge_09.gif) repeat-x;}
.secai3 li a{ color:#fff;}
.secai3 li a:visited{ color:#fff;}




.header_bu{ width:1003px; margin:0 auto; background:url(../img/bu_02.gif) repeat-x; height:27px; line-height:27px;}

.header_bu ul{ float:left; padding-left:10px; width:500px;}

.header_bu ul li{ display:inline; color:#007CAA;}
.header_bu ul li a{ color:#007CAA;}

.header_bu ul .hong{ font-weight:bold; color:#FF0000; float:left; padding-right:10px;}
.header_bu ul .hong a{ color:#FF0000;}

#form1{ float:right; padding-right:30px; padding-top:3px;}

.keywords{ width:290px; float:left;}
.button{ float:left; padding-left:10px;}


/**********************************************************************main**********************************************************************************/
.main{ width:1003px; margin:0 auto; margin-top:8px;}

.main_left{ float:left; width:247px;}

.main_center{ background:url(../img/gg_25.gif) repeat-x 0px 27px; width:514px; float:left;}

.main_center_top{ background:url(../img/okk_03.gif) no-repeat; width:514px; float:left; height:28px; line-height:28px;}
.main_center_top span{ font-weight:bold; padding-left:30px; float:left; color:#fff;}
.main_center_top span a{ color:#fff;}

h1{ text-align:center; line-height:20px; color:#fff; padding-top:7px;}
h1 a{ color:#00709A; line-height:34px;}

.zi{ color:#00709A; line-height:23px; text-indent:20px; padding-left:6px; display:block; float:left;}
.zi a{ color:#fff;}

.main_bottom_bo{ padding-top:40px; padding-bottom:10px; float:left; width:510px;}
.main_bottom_bo ul{ float:left; margin-left:10px; padding-bottom:10px;}
.main_bottom_bo ul li{ color:#4C4C4C; line-height:23px; border-bottom:1px dashed #4c4c4c;}
.main_bottom_bo ul li a{ color:#4c4c4c;}

/*****************main_right********************/
.main_right{ width:240px; background:url(../img/yourep_03.gif) repeat-x; float:left;}
.main_right_top{ background:url(../img/youtop_04.gif) repeat-x; width:228px; height:37px; float:right; line-height:37px; text-align:left; padding-left:5px;}
.tuijian a{ font:14px "宋体"; font-weight:bold; color:#006591; line-height:37px;}

.main_right_bottom{ width:184px; margin:0 auto; background:#83D4F6; margin-top:14px; overflow:hidden; padding-bottom:5px}
.main_right_bottom img{ display:block; margin:0 auto; padding-top:2px;}

.jie{ padding-top:10px;}
.jie_top{ display:block; padding-bottom:5px; text-align:center;}
.jie_top1{ display:block; font-size:12px; color:#666666; line-height:18px; float:left; text-align:left;}

.zuo{ background:url(../img/gg_36.gif) no-repeat; width:83px; height:20px; float:left; line-height:20px; margin-left:6px;}
.zuo a{ font:12px "宋体"; color:#9B4922; font-weight:bold; line-height:20px; padding-left:25px;}

.you{ background:url(../img/gg_38.gif) no-repeat; width:83px; height:20px; float:left; line-height:20px;margin-left:6px;}
.you a{ font:12px "宋体"; color:#9B4922; font-weight:bold; line-height:20px; padding-left:25px;}

/***********************************************************************************main_liebiao***************************************************************/
.main_liebiao{ width:1003px; margin:0 auto; margin-top:8px;}

.main_lieleft{ width:718px; float:left;border:1px solid #007CAA; margin-right:15px; margin-left:2px;}


.liebiao_right{ width:238px; float:left; margin-left:9px; margin-top:6px;}

.mainn_top{ background:url(../img/dfe.gif) no-repeat; width:748px; height:31px; line-height:29px; float:left; border:1px solid #5C5B83}
.mainn_top span{ font-weight:bold; float:left; padding-left:35px;}
.mainn_top span a{ color:#fff;}

.mainn_top ul{ float:right; padding-right:20px;}
.mainn_top ul li{ display:inline; color:#fff;}
.mainn_top ul li a{ color:#fff;}

.mainn_bototm1{ background:url(../img/liss_03.gif) repeat-x top; width:718px; overflow:hidden; padding-top:10px;}
.mainn_bonei{ padding-top:6px; float:left; width:718px;}
.mainn_bonei .mainn_boneei{ display:block; float:left; border:2px solid #007CAA; margin-left:6px; margin-top:8px;}

.shang{ width:718px; float:left; padding-top:35px;}

.zii{ color:#00709A; line-height:23px; text-indent:20px; padding-left:6px; display:block; float:left; width:580px;}
.zii a{ color:#fff;}

.jishi{ float:left; display:block;padding-left:7px;border-bottom:1px dashed #ccc; line-height:31px;padding-bottom:13px; width:700px;}
.jishi img{ float:left;padding-right:5px; padding-top:5px;}
.jishi li{display:block; float:left; font-weight:bold; color:#007CAA; padding-top:6px;}

.jishi p{ float:left; line-height:23px; font-weight:normal; color:#000; width:700px;padding-left:10px;}
.jishi p a{ color:#006C94;}

.ok{ text-align:center;color:#363636; line-height:65px;}
.ok li{ display:inline; margin:0px 2px; list-style-type:none;}


/*****************************************************************list***********************************************************************************/
.mainn_left{ width:750px; float:left;margin-right:9px;}

.mainn_bot{float:left; width:750px; padding-top:22px;}
.mainn_bot ul{ float:left; margin:0px 10px; padding-bottom:10px; padding-left:10px;}
.mainn_bot ul li{ font:14px "宋体"; color:#4C4C4C; line-height:22px; border-bottom:1px dashed #4c4c4c;}
.mainn_bot ul li a{ color:#4c4c4c;}

.mainn_bonei1{float:left; background:url(../img/leiliu_03.gif) repeat-x; width:750px; float:left; padding-top:17px;}
.mainn_bonei1 .mainn_boneei{ display:block; float:left; border:2px solid #007CAA; margin-left:6px; margin-top:8px;}



.list_one{ background:url(../img/rep_07.gif) repeat-x bottom; width:750px; float:left; border:1px solid #B4E3FA; margin-top:8px;}

.list_otop{ background:url(../img/jie_03.gif) repeat-x; width:748px; float:left; height:25px; line-height:21px;}


.list_onee{ width:750pox; float:left;}
.list_oneo{ float:left; background:url(../img/rep_07.gif) repeat-x top; width:369px; border:1px solid #B4E3FA; margin-top:8px; margin-right:6px;}


.main_rightt{ width:240px; float:left;}



/************************************************************************neirong*****************************************************************************/
.zeren{ width:718px; float:left; margin-right:10px;}

.zeren_top{ background:url(../img/youcai_08.gif) no-repeat; width:716px; height:29px; line-height:29px; border:1px solid #5C5B83;}

.zeren_bottom{ background:url(../img/youcai_11.gif) repeat-x; width:718px; float:left;}
.zeren_top span{ float:left; padding-left:35px; font-weight:bold;}
.zeren_top span a{ color:#fff;}
.zeren_top ul{ float:right; padding-right:20px;}
.zeren_top ul li{ display:inline; color:#fff;}
.zeren_top ul li a{ color:#fff;}

.xiang{ text-align:center; font:25px "宋体";font-weight:bold; color:#000; line-height:66px;}

.dao{ text-align:center; background:url(../img/bu_02.gif) repeat-x; width:650px; margin:0 auto; height:27px; border:1px solid #088CD6; line-height:27px; color:#00709A;}

.dao span{ font-weight:bold; color:#E70650;}
.ze_right{ width:255px; float:left;}

.yiban{ color:#2C2C2C; width:690px; margin:0 auto; padding-top:20px; line-height:25px;}
.yiban p{ text-indent:2em;}
h2{ padding-top:30px; color:#2C2C2C;}

.fanye{ width:678px; float:left; padding-left:30px; padding-top:25px; padding-bottom:8px;}
.fanye ul{ float:left;}
.fanye ul li{ line-height:23px; color:#027DA7;}
.fanye ul li a{ color:#027DA7;}

/*ze_one*/
.ze_one{ background:url(../img/dui_03.gif) repeat-x top; width:260px; float:left; border:1px solid #ccc; padding-bottom:10px;}

.ze_top{ background:url(../img/shenn.gif) repeat-x; width:260px; height:37px; line-height:37px;}

.zhiming{ font-weight:bold; color:#027DA7; padding-left:15px; float:left;}

.jao{ background:url(../img/shenme_02.gif) no-repeat; width:34px; height:37px; float:right;}

.ze_bottom{ text-align:center; width:223px; background:#83D4F6; margin:0 auto; padding-top:3px; margin-top:7px;}

.tianzhen{ padding-top:5px; font-weight:bold; padding-bottom:2px;}
.tianzhen a{ color:#0066FF;}

.phone{ font:12px "宋体"; line-height:18px; padding-bottom:2px;}

.ze_bottom1{ width:220px; margin:0 auto; padding-top:6px;}
.ze_bottom1 img{ display:block; float:left; border:1px solid #9CDBF3;}

.ze_boyou{ width:118px; float:left; padding-left:5px; padding-top:10px;}

.tong{ padding-top:6px; font:12px "宋体"; color:#333; line-height:21px;}

/*ze_two*/
.ze_two{ width:260px; float:left; border-right:1px solid #ccc; margin-top:8px; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}

.ze_twtop{ background:url(../img/yanyi_04.gif) repeat-x; width:260px; float:left; height:30px; line-height:30px;}
.jiyi{ display:block; background:url(../img/yanyi_03.gif) no-repeat; width:12px; height:30px; float:left;}

.jiyii{ font-weight:bold; color:#00709A; padding-top:4px; display:block;}

.ze_tbotop{ width:235px; margin:0 auto; padding-top:12px;}
.ze_tbotop img{ display:block; float:left; border:1px solid #00709A;}

.ze_tbotor{ width:125px; float:left; padding-left:8px;}
.ju{ font:12px "宋体"; color:#737373; line-height:22px;}
.ju a{ color:#00709A;}

.ze_tbo{ float:left; width:250px; padding-left:10px; padding-top:5px; padding-bottom:5px;}
.ze_tbo ul li{ color:#0087BA; line-height:22px;}
.ze_tbo ul li a{ color:#404040;}

/*houu*/
.houu{ width:260px; float:left; border:1px solid #ccc; margin-top:8px; background:url(../img/ziji_03.gif) repeat-x bottom; text-align:center;}
.houu img{ padding-top:8px;}

.ze_topp{ background:url(../img/dfe_03.gif) repeat-x; width:260px; height:36px; line-height:36px;}
.jaoo{ display:block; background:url(../img/putt_05.gif) no-repeat; width:16px; height:32px; float:right;}

.beijing{ text-align:left; display:block; float:left; font-weight:bold; color:#FF0000;padding:5px 0px 5px 10px;}
.bian{ text-align:left;}

.bian{ padding-left:10px; color:#333; font:12px "宋体"; line-height:20px;}
.bian a{ color:#FF0000;}

/*xiangguan*/
.xiangguan{ width:716px; float:left; border:1px solid #9AD9F8;}
.guan_top{ background:url(../img/bie_06.gif) repeat-x; width:716px; height:26px; line-height:26px;}

.ll{ background:url(../img/defd_03.gif) no-repeat; width:25px; height:25px; float:right;}


.main1_riggtt{ float:left; padding-left:5px; width:300px; padding-bottom:10px; padding-top:6px;}

#main1_leff{ width:350px; float:left; padding-left:1px; padding-bottom:15px;}

.llistt{ float:left; width:330px;}
.llistt ul li{ color:#585858; line-height:23px; border-bottom:1px dashed #ccc;}
.llistt ul li a{ color:#585858;}
.llistt ul li span{ float:right;}

/********************************************************************************pindao*********************************************************************/
.main_pindao{ width:1003px; margin:0 auto; margin-top:7px;}

.keneng{ width:494px; float:left;}
.keneng_top{ background:url(../img/ren_03.gif) repeat-x; width:494px; float:left; height:32px; line-height:32px; border:1px solid #0072C1;}

.yigann{ float:left; color:#fff; font-weight:bold;}
.yigann a{ color:#fff; padding-left:20px;}

.duuo{ float:right; padding-right:15px;}
.duuo a{ color:#fff;}


.keneng1{ width:494px; float:right;}


.keneng_bottom{ border:1px solid #ccc; overflow:hidden; width:494px; padding-bottom:10px; margin-top:6px;}
#oonee{ width:152px; float:left; background:#AEE7FB; margin-left:9px; margin-top:10px; padding-bottom:3px; padding-top:2px;}
#oonee img{ display:block; margin:0 auto;}
*html #oonee{ margin-left:7px;}

.ji{ padding-top:5px; width:140px; padding-left:8px;}
.jii{ font:14px "宋体"; font-weight:bold; color:#000; float:left; padding-top:2px;}
.zixun{ width:80px; height:20px; float:left; display:block; padding-left:10px;}
.jieshao{ font:12px "宋体"; color:#000; line-height:23px; width:140px; padding-left:5px; text-align:center;}

/*ke_left*/
.ke_left{ width:170px; float:left; padding-left:10px; padding-right:10px; padding-top:15px;}
h6{ color:#FF0000; text-align:center; padding-bottom:3px;}
.qi{ font:12px "宋体"; color:#2E2E2E; line-height:23px;}

.tounao{ float:left; width:300px; padding-top:15px;}
.tounao img{ display:block; margin:0 auto; padding:2px; border:1px solid #ccc;}

.hongse{ color:#FF0000;}


/*pindao_top*/
.pindao_top{ background:url(../img/pindao_03.gif) repeat-x; width:1001px; height:36px; line-height:36px; border:1px solid #0072C1;}

.yigan{ float:left; color:#fff; font-weight:bold; padding-left:15px;}
.yigan a{ color:#fff;}

.pindao_top ul{ float:right;}
.pindao_top ul li{ display:inline; color:#fff;}
.pindao_top ul li a{ color:#fff;}


.pindao_left{ width:752px; float:left; border:1px solid #ccc; margin-top:3px;}

.pindao_one{ width:216px; float:left; padding-left:20px; padding-top:10px;}
.pindao_topp{ width:216px; float:left; border-bottom:1px solid #ccc;padding-bottom:10px;}
.page{ background:url(../img/pindao_07.gif) no-repeat; width:11px; height:13px; float:left; padding-right:10px; margin-top:2px;}
.ren{ font-weight:bold; float:left; padding-top:4px;}
.ren a{ color:#333;}

.duoo{ float:right; padding-right:10px; padding-top:4px;}
.duoo a{ color:#585858;}
/*pindao_list*/
.pindao_list{ float:left;}
.pindao_list ul li{ line-height:23px;}
.pindao_list ul li a{ display:block; width:200px;background:url(../img/pindao_18.gif) no-repeat 8px 8px; padding-left:16px; color:#333;}

/*pindao_two*/
.pindao_two{ width:256px; float:left; padding-left:20px;}
.pindao_twotop{width:256px; float:left; border-bottom:1px solid #ccc;padding-bottom:10px; padding-top:12px;}

.pindao_bo{ float:left; padding-top:15px;}
.pindao_bo img{ display:block; float:left; margin-right:5px; border:1px solid #ccc; }

h5{ padding-bottom:3px; padding-top:3px;}
h5 a{ color:#333; }

.wan{ width:180px; float:left;}
.qiu{ font:12px "宋体"; color:#585858; line-height:20px;}

.gong{ color:#333;}

#zuojiao{ background:url(../img/pindao_25.gif) no-repeat; width:29px; height:27px; float:left; margin-top:-5px;}
*html #zuojiao{ margin-top:-15px;}
*+html #zuojiao{ margin-top:-15px;}


/*pindao_right*/
.pindao_right{ width:243px; float:right; border:1px solid #ccc; margin-top:3px;}
.pindao_ritop{ background:#F5F5F5; height:39px; line-height:39px; border-bottom:1px solid #ccc;}

.rewen{ float:left; padding-left:15px;color:#00709A; font-weight:bold;}

#llist{ float:left; padding-left:5px; padding-top:6px; padding-bottom:5px;}
*html #llist{ padding-top:3px; padding-bottom:2px;}
*+html #llist{ padding-top:3px; padding-bottom:2px;}

#llist ul li{ color:#333px; display:block; padding:1px 0px; line-height:17px;}
#llist ul li a{ padding-left:5px; color:#333;}

.main_center_bottom{ float:left; width:510px;}

.riri{ width:243px; float:right;}

.lele{ width:755px; float:left;}
/****************************************************************************main1*****************************************************************************/
.main1{ width:1003px; margin:0 auto; margin-top:8px;}

.main1_left{ width:752px; float:left;background:url(../img/zhonn_09.gif) repeat-x; overflow:hidden;}

#mafan{ background:url(../img/heng_03.gif) repeat-y; width:752px; float:left; display:inherit;border-bottom:1px solid #2E6C83;}
*html #mafan{ margin-top:-5px;}

.ttu{ display:block; float:left; padding-top:10px; padding-left:25px;}
.main1_left_top{ background:url(../img/he.gif) no-repeat; width:752px; height:73px; float:left;}
.main1_left_right{ float:right; width:550px; padding-top:15px;}
.main1_left_right ul{ float:left;}
.main1_left_right ul li{color:#007CAA; display:block;padding-top:5px; display:inline; line-height:20px;}
.main1_left_right ul li a{ color:#007CAA; }

.dduo{ float:right; color:#333; padding-right:15px;}
.dduo a{ color:#333;}
/*main1_left1*/
#main1_left1{ width:350px; float:left; padding-left:15px; padding-bottom:5px;}

.main_leftnav{ background:url(../img/jie_03.gif) repeat-x; width:350px; height:25px; line-height:25px;}
.lanse{ display:block; background:#02A1E5; padding:0px 10px; float:left; line-height:20px; margin-top:3px;color:#fff; font-weight:bold;}
.lanse a{color:#fff; font-weight:bold; }
/*main1_lefttop*/
.main1_lefttop{ width:330px; margin:0 auto; padding-top:10px;}

.main1_lefttop img{ display:block; float:left; border:2px solid #90DDFF;}

h3{ padding-top:3px; padding-bottom:1px;}
h3 a{ color:#02A1E5;}
.lans a{ color:#02A1E5;}

.main1_rightt{ float:left; padding-left:5px; width:212px;}

.listt{ float:left; width:330px;}
.listt ul li{ color:#585858; line-height:23px;}
.listt ul li a{ color:#585858;}
.listt ul li span{ float:right;}

.yellow{ background:url(../img/gg_68.gif) no-repeat; width:302px; height:23px; float:left; line-height:23px; text-align:center;margin-top:6px;}
.yell{ padding-left:55px; font:12px "宋体"; line-height:23px;}
.yell a{ padding-left:10px; color:#E61684; font-weight:bold;}

/*****************************************main1_right**********************************************/
.main1_right{ width:235px; float:left; margin-left:8px; background:url(../img/liangse_03.gif) repeat-x top; border:1px solid #ccc; padding-left:5px;}

.main1_right_nav{ width:230px; height:22px; line-height:22px;}

.biaoti{ padding-left:8px; float:left; display:block; padding-top:5px; font-weight:bold; color:#2E6C83;}
.biaoti img{ padding-right:5px;}

/*main1_right_bottom*/
.main1_right_bottom{ width:235px; float:left; background:#fff;}
.main1_right_bottom img{ display:block; float:left;}

/*liist*/
.liist{ width:235px; float:left; padding-top:6px; padding-bottom:3px;}
.liist ul li{ width:235px; line-height:23px; color:#4C4C4C;}
.liist ul li a{ color:#4C4C4C;}
.liist ul li span{ font:12px "宋体"; float:right; line-height:23px;}

/*main1_right01*/
.main1_right01{ float:left; padding-top:8px;}

/*cc*/
.cc{ float:left; width:130px; padding-left:10px;}
h4{ font:12px "宋体"; font-weight:bold; line-height:26px;}
h4 a{color:#9F9F9F;}
/****************************************************************************picc*****************************************************************************/
.picc{ width:1003px; margin:0 auto; margin-top:8px;}

.picc img{ border:1px solid #ccc; display:block;}

/**********************************************************************main2***********************************************************************************/
.main2{ width:1001px; margin:0 auto; margin-top:8px; border:1px solid #ccc; background:url(../img/liangse_03.gif) repeat-x top; padding-bottom:5px;}

.gundong1{ width:992px; margin:0 auto; background:#fff; padding-top:10px; padding-bottom:5px; padding-left:8px;}
.gundong1 ul li{ display:inline; line-height:25px; padding:0px 4px;}
.gundong1 ul li img{ padding:2px; border:1px solid #ccc;}
.gundong1 ul li span img{ border:none; padding:0px 3px;}
.gundong1 ul li a{ color:#333;}
/**************************************************************************************main3****************************************************************/
.main3{ background:url(../img/hao_13.gif) repeat-x top; width:1001px; margin:0 auto; padding-bottom:10px; border:1px solid #ccc; margin-top:8px;}
.main2_nav{ width:1001px; height:30px; line-height:30px;}
.biaotii{ background:url(../img/gg_87.gif) no-repeat; width:115px; height:27px; float:left; margin-top:2px; margin-left:7px; line-height:27px; text-align:center;}
.biaotii a{ font-weight:bold; color:#fff;}
.gundong{ width:940px; margin:0 auto; margin-top:10px;padding:0px 20px;}
.gundong ul li{ display:inline; line-height:25px; padding:0px 4px;}
.gundong ul li a{ color:#333;}
/*********************************************************************************main4***********************************************************************/
.main4{ width:1003px; margin:0 auto;margin-top:8px; overflow:hidden;}

.main4_nav{ width:1003px; height:29px;}
.zuoo{ background:url(../img/jialian_02.gif) no-repeat; width:8px; height:29px; float:left; display:block;}
.lian{ background:url(../img/jialian_03.gif) repeat-x; width:966px; float:left; height:29px; display:block; line-height:29px; padding-left:20px;}
.lian a{ font-weight:bold; color:#fff;}
.yuoo{ background:url(../img/jialian_05.gif) no-repeat; width:6px; height:29px; float:left; display:block;}

.oon{ display:block; background:url(../img/jialian_10.gif) no-repeat; width:41px; height:17px; display:block; float:left;text-align:center; line-height:17px;}

.lisstt{ float:left; border:1px solid #9EE1F3; width:998px;}
.lisstt ul{ padding-top:6px; padding-bottom:10px; padding-left:15px; border-bottom:1px solid #9EE1F3;}
.lisstt ul li{ display:inline; color:#003479;}
.lisstt ul li a{ color:#003479;}

.lisstt ul .oon a{ font-weight:bold; color:#fff; padding-right:3px;}
/******************************************************************************footer*************************************************************************/
.footer{ width:1003px; margin:0 auto; margin-top:8px;}

.footer_top{ background:url(../img/gg_91.gif) repeat-x; width:1001px; height:33px; line-height:33px; border:1px solid #5DB5E3;}
.footer_top ul{ float:left; padding-left:17px;}
.footer_top ul li{ display:inline; color:#007CAA;}
.footer_top ul li a{ color:#007CAA;}
/*****************************footer_bottom*******************************/
.footer_bottom{ width:1003px; margin:0 auto; background:url(../img/gg_93.gif) repeat-x top; overflow:hidden;}

.footer_bottom img{ display:block; float:left; padding-left:10px; padding-right:10px;}

.daju{ float:left; padding-top:20px;}
.daju p{ line-height:23px; color:#fff;}
#cuowuyemian{ font:14px "宋体";line-height:40px; width:1003px; margin:0 auto; color:#FF0000;padding-left:10px; padding-top:10px;}
